EventDnsBase::__construct
EventDnsBase::loadHosts
EventDnsBase
PHP Manual

# EventDnsBase::countNameservers

(PECL event >= 1.2.6-beta)

EventDnsBase::countNameservers — Gets the number of configured nameservers

### Description

public void EventDnsBase::countNameservers ( void )

Gets the number of configured nameservers

### Parameters

This function has no parameters.

### Return Values

Returns the number of configured nameservers(not necessarily the number of running nameservers). This is useful for double-checking whether our calls to the various nameserver configuration functions have been successful.

EventDnsBase::__construct
EventDnsBase::loadHosts
EventDnsBase
PHP Manual